
html,body {
	margin: 0;
	padding: 0;
}

.formBox {
        max-width: 877px;
	width: 90%;
        margin: 0 auto;
        border-left: 1px solid #ccc;
        border-top: 1px solid #ccc; 
}
.formBox.thank {
	text-align: center;
	border: none;
	margin: 60px auto;
}

.formBox .form-input {
          padding: 10px 30px;
	      background: #fff;
	          border-bottom: 1px solid #ccc;
          border-right: 1px solid #ccc; 
}

        
.formBox .form-field {
          border-bottom: 1px solid #ccc;
          background: #c8e8fd;
}


/* ==========================
======　各ページタイトル　======
============================= */

.page_visual {
    background: url(../img/page_visual.png)no-repeat center center;
    padding: 63px 0;
    background-size: cover;
    margin: 87px auto 0;
    width: 100%;
    max-width: 1366px;
}

.page_visual .content_title {
	text-align: center;
	margin: 0;
}

.page_visual .content_title .big_title {
    font-size: 24px;
    color: #FFF;
    font-weight: normal;
}
.page_visual .content_title .small_title {
	font-size: 85%;
	color: #FFF;
}

header nav ul li.header_box01 {
    width: 100%;
}

.form_comment {
    width: 877px;
    margin: 15px auto 20px;
}

.form_comment img {
    margin: 15px 0;
}

.form_boxInner {
	width: 1160px;
    padding: 50px 0px 30px;
    margin: 0 auto 50px;
	background: #e2edf6;
}

p.midashi {
    background: #02418d;
    width: 817px;
    margin: 40px auto 30px;
    color: #fff;
    font-size: 160%;
    padding: 10px 30px;
}
p.privacy {
    width: 875px;
    margin: 0 auto 40px;
}
p.p_kajyou {
    width: 845px;
    margin: 0 auto 20px;
    text-indent: -1.3em;
    padding-left: 2em;
}
p.fin {
    text-align: center;
    padding-top: 30px;
}
.naiyou_box{
	width: 810px;
}
.submitBox {
	display: flex;
	justify-content: center;
	gap: 80px;
	margin: 20px auto;
}
.submitBox input {
	width: 100px;
	padding: 5px 20px;
	
	&:hover {
		cursor: pointer;
	}
}


@media screen and ( max-width: 767px ){
	.formBox table {
    width: 100%;
}
	.form_boxInner {
    width: 100%;
}
tr {
    display: flex;
    flex-direction: column;
}
.formBox table tbody tr th {
    width: 100%;
}
	.form_comment {
    width: 90%;
    margin: 0 auto 35px;
}
	.formBox table tbody tr .naiyou_box {
    padding: 10px;
    background: #c8e8fd;
    width: 100%;
}
.naiyou_box{
	width: 100%;
}
	.formBox table tbody tr td {
    padding: 10px;
}
	p.privacy {
    width: 90%;
    margin: 0 auto 40px;
}
	p.p_kajyou {
    width: 90%;
}
	p.midashi {
    width: 90%;
		box-sizing: border-box;
}
	.page_visual {
		padding-top: 63px;
		margin-top: 45px;
	}
}